Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 06:21:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de dona gonzales bandilla                    Bot:  Hi again! Bot:  Please enter your name Customer:  dona gonzales bandilla Bot:  Hi Dona Gonzales Bandilla ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6294624008 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6294614008 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564043969            09:57 AM, 20th Apr                   Mazin                   Hi Dona, Thank you for contacting us. How may I help you?           10:01 AM, 20th Apr                   Mazin                   We can see that you contacting us regarding your Order Status           10:06 AM, 20th Apr                   Mazin                   Hi Dona, I'm not getting a response from you. Are we still connected?           10:06 AM, 20th Apr                     dona gonzales bandilla                    Still  I don't receive my parcel..           10:06 AM, 20th Apr                   Mazin                   we can see that our delivery team contact you on 966564043969 and you reject the order           10:08 AM, 20th Apr                     dona gonzales bandilla                    I received a call last 3day asking my location ,I give   give           10:10 AM, 20th Apr                     dona gonzales bandilla                    I give but until now no delivery..           10:11 AM, 20th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           10:12 AM, 20th Apr                   Mazin                   Is there anything else i can help you with ?           10:12 AM, 20th Apr                     dona gonzales bandilla                    I check now the tracking no.in my order..they put remark customer rejected...why like that  i didn't reject my order           10:13 AM, 20th Apr                     dona gonzales bandilla                    I order in your shop before           10:14 AM, 20th Apr                     dona gonzales bandilla                    Just deliver my parcel...Thank you           10:15 AM, 20th Apr                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:16 AM, 20th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:16 AM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427718